
This document demonstrates all of the characters in the font. It is organized by Unicode block. Alternate glyphs that are available through features are demonstrated in the [Features](features) document. At the end is a sample demonstrating Arabic shaping and another example of running text.

## Type Sample

### Basic Latin:

Regular: <span class='lateefL-R normal'> ! " # $ % & ' ( ) * + , - . / 0 1 2 3 4 5 6 7 8 9 : ; < = > ? @ A B C D E F G H I J K L M N O P Q R S T U V W X Y Z [ \ ] ^ _ ` a b c d e f g h i j k l m n o p q r s t u v w x y z { | } ~</span>

**Bold:** <span class='lateefL-B normal'>! " # $ % & ' ( ) * + , - . / 0 1 2 3 4 5 6 7 8 9 : ; < = > ? @ A B C D E F G H I J K L M N O P Q R S T U V W X Y Z [ \ ] ^ _ ` a b c d e f g h i j k l m n o p q r s t u v w x y z { | } ~</span>

### Latin-1 Supplement:

Regular: <span dir="rtl" class='lateefL-R normal'>   ¡ ¢ £ ¤ ¥ ¦ § ¨ © ª « ¬ ­ ® ¯ ° ± ² ³ ´ µ ¶ · ¸ ¹ º » ¼ ½ ¾ ¿ À Á Â Ã Ä Å Æ Ç È É Ê Ë Ì Í Î Ï Ñ Ò Ó Ô Õ Ö × Ø Ù Ú Û Ü Ý Þ ß à á â ã ä å æ ç è é ê ë ì í î ï ñ ò ó ô õ ö ÷ ø ù ú û ü ý þ ÿ</span>

**Bold:** <span dir="rtl" class='lateefL-B normal'>   ¡ ¢ £ ¤ ¥ ¦ § ¨ © ª « ¬ ­ ® ¯ ° ± ² ³ ´ µ ¶ · ¸ ¹ º » ¼ ½ ¾ ¿ À Á Â Ã Ä Å Æ Ç È É Ê Ë Ì Í Î Ï Ñ Ò Ó Ô Õ Ö × Ø Ù Ú Û Ü Ý Þ ß à á â ã ä å æ ç è é ê ë ì í î ï ñ ò ó ô õ ö ÷ ø ù ú û ü ý þ ÿ</span>

### Latin Extended-A:

Regular: <span dir="rtl" class='lateefL-R normal'> ı Œ œ Š š Ÿ Ž ž</span>

**Bold:** <span dir="rtl" class='lateefL-B normal'> ı Œ œ Š š Ÿ Ž ž</span>

### Latin Extended-B:

Regular:<span class='lateefL-R normal'> ƒ</span>

**Bold:** <span class='lateefL-B normal'> ƒ </span>

### Spacing Modifier Letters:

Regular: <span class='lateefL-R normal'> ˆ ˇ ˉ ː ˘ ˙ ˚ ˛ ˜ ˝</span>

**Bold:** <span class='lateefL-B normal'> ˆ ˇ ˉ ː ˘ ˙ ˚ ˛ ˜ ˝</span>

### Combining Diacritical Marks:

CGJ (U+034F)

### Greek and Coptic:

Regular: <span class='lateefL-R normal'>&#x03C0;</span>

**Bold:** <span class='lateefL-B normal'>&#x03C0;</span>

### General Punctuation, Supplemental Punctuation:

Regular: <span class='lateefL-R normal'>&#x2010; &#x2011; &#x2012; &#x2013; &#x2014; &#x2015; &#x2018; &#x2019; &#x201A; &#x201B; &#x201C; &#x201D; &#x201E; &#x201F; &#x2020; &#x2021; &#x2022; &#x2026; &#x2030; &#x2039; &#x203A; &#x2044; &#x204F; &#x2E41;</span>

**Bold:** <span class='lateefL-B normal'>&#x2010; &#x2011; &#x2012; &#x2013; &#x2014; &#x2015; &#x2018; &#x2019; &#x201A; &#x201B; &#x201C; &#x201D; &#x201E; &#x201F; &#x2020; &#x2021; &#x2022; &#x2026; &#x2030; &#x2039; &#x203A; &#x2044; &#x204F; &#x2E41;</span>

### Currency Symbols:

Regular: <span class='lateefL-R normal'>&#x20AC;</span>

**Bold:** <span class='lateefL-B normal'>&#x20AC;</span>

### Letterlike Symbols, Mathematical Operators, Control Pictures, Geometric Shapes, Miscellaneous Mathematical Symbols-B: 

Regular: <span class='lateefL-R normal'> ™ Ω ∂ ∆ ∏ ∑ − ∕ ∙ √ ∞ ∫ ≠ ≤ ≥ ◊ ◌ ⧵ </span>

**Bold:** <span class='lateefL-B normal'> ™ Ω ∂ ∏ ∑ − ∕ ∙ √ ∞ ∫ ≈ ≠ ≤ ≥ ␣ ◊ ◌ ⧵ </span>

### Arabic:

#### Regular:

<p dir="rtl"><span dir="rtl" class='lateef-R normal'>&#x0600; &#x0601; &#x0602; &#x0603; &#x0604; &#x0605; &#x0606; &#x0607; &#x0608; &#x0609; &#x060A; &#x060B; &#x060C; &#x060D; &#x060E; &#x060F; &#x25cc;&#x0610; &#x25cc;&#x0611; &#x25cc;&#x0612; &#x25cc;&#x0613; &#x25cc;&#x0614; &#x25cc;&#x0615; &#x25cc;&#x0616; &#x25cc;&#x0617; &#x25cc;&#x0618; &#x25cc;&#x0619; &#x25cc;&#x061A; &#x061B; &#x061C; &#x061E; &#x061F; &#x0620; &#x0621; &#x0622; &#x0623; &#x0624; &#x0625; &#x0626; &#x0627; &#x0628; &#x0629; &#x062A; &#x062B; &#x062C; &#x062D; &#x062E; &#x062F; &#x0630; &#x0631; &#x0632; &#x0633; &#x0634; &#x0635; &#x0636; &#x0637; &#x0638; &#x0639; &#x063A; &#x063B; &#x063C; &#x063D; &#x063E; &#x063F; &#x0640; &#x0641; &#x0642; &#x0643; &#x0644; &#x0645; &#x0646; &#x0647; &#x0648; &#x0649; &#x064A; &#x25cc;&#x064B; &#x25cc;&#x064C; &#x25cc;&#x064D; &#x25cc;&#x064E; &#x25cc;&#x064F; &#x25cc;&#x0650; &#x25cc;&#x0651; &#x25cc;&#x0652; &#x25cc;&#x0653; &#x25cc;&#x0654; &#x25cc;&#x0655; &#x25cc;&#x0656; &#x25cc;&#x0657; &#x25cc;&#x0658; &#x25cc;&#x0659; &#x25cc;&#x065A; &#x25cc;&#x065B; &#x25cc;&#x065C; &#x25cc;&#x065D; &#x25cc;&#x065E; &#x25cc;&#x065F; &#x0660; &#x0661; &#x0662; &#x0663; &#x0664; &#x0665; &#x0666; &#x0667; &#x0668; &#x0669; &#x066A; &#x066B; &#x066C; &#x066D; &#x066E; &#x066F; &#x0670; &#x0671; &#x0672; &#x0673; &#x0674; &#x0675; &#x0676; &#x0677; &#x0678; &#x0679; &#x067A; &#x067B; &#x067C; &#x067D; &#x067E; &#x067F; &#x0680; &#x0681; &#x0682; &#x0683; &#x0684; &#x0685; &#x0686; &#x0687; &#x0688; &#x0689; &#x068A; &#x068B; &#x068C; &#x068D; &#x068E; &#x068F; &#x0690; &#x0691; &#x0692; &#x0693; &#x0694; &#x0695; &#x0696; &#x0697; &#x0698; &#x0699; &#x069A; &#x069B; &#x069C; &#x069D; &#x069E; &#x069F; &#x06A0; &#x06A1; &#x06A2; &#x06A3; &#x06A4; &#x06A5; &#x06A6; &#x06A7; &#x06A8; &#x06A9; &#x06AA; &#x06AB; &#x06AC; &#x06AD; &#x06AE; &#x06AF; &#x06B0; &#x06B1; &#x06B2; &#x06B3; &#x06B4; &#x06B5; &#x06B6; &#x06B7; &#x06B8; &#x06B9; &#x06BA; &#x06BB; &#x06BC; &#x06BD; &#x06BE; &#x06BF; &#x06C0; &#x06C1; &#x06C2; &#x06C3; &#x06C4; &#x06C5; &#x06C6; &#x06C7; &#x06C8; &#x06C9; &#x06CA; &#x06CB; &#x06CC; &#x06CD; &#x06CE; &#x06CF; &#x06D0; &#x06D1; &#x06D2; &#x06D3; &#x06D4; &#x06D5; &#x25cc;&#x06D6; &#x25cc;&#x06D7; &#x25cc;&#x06D8; &#x25cc;&#x06D9; &#x25cc;&#x06DA; &#x25cc;&#x06DB; &#x25cc;&#x06DC; &#x06DD; &#x06DE; &#x25cc;&#x06DF; &#x25cc;&#x06E0; &#x25cc;&#x06E1; &#x25cc;&#x06E2; &#x25cc;&#x06E3; &#x25cc;&#x06E4; &#x06E5; &#x06E6; &#x25cc;&#x06E7; &#x25cc;&#x06E8; &#x06E9; &#x25cc;&#x06EA; &#x25cc;&#x06EB; &#x25cc;&#x06EC; &#x25cc;&#x06ED; &#x06EE; &#x06EF; &#x06F0; &#x06F1; &#x06F2; &#x06F3; &#x06F4; &#x06F5; &#x06F6; &#x06F7; &#x06F8; &#x06F9; &#x06FA; &#x06FB; &#x06FC; &#x06FD; &#x06FE; &#x06FF;</span></p>

#### Bold:

<p dir="rtl"><span dir="rtl" class='lateef-B normal'>&#x0600; &#x0601; &#x0602; &#x0603; &#x0604; &#x0605; &#x0606; &#x0607; &#x0608; &#x0609; &#x060A; &#x060B; &#x060C; &#x060D; &#x060E; &#x060F; &#x25cc;&#x0610; &#x25cc;&#x0611; &#x25cc;&#x0612; &#x25cc;&#x0613; &#x25cc;&#x0614; &#x25cc;&#x0615; &#x25cc;&#x0616; &#x25cc;&#x0617; &#x25cc;&#x0618; &#x25cc;&#x0619; &#x25cc;&#x061A; &#x061B; &#x061C; &#x061E; &#x061F; &#x0620; &#x0621; &#x0622; &#x0623; &#x0624; &#x0625; &#x0626; &#x0627; &#x0628; &#x0629; &#x062A; &#x062B; &#x062C; &#x062D; &#x062E; &#x062F; &#x0630; &#x0631; &#x0632; &#x0633; &#x0634; &#x0635; &#x0636; &#x0637; &#x0638; &#x0639; &#x063A; &#x063B; &#x063C; &#x063D; &#x063E; &#x063F; &#x0640; &#x0641; &#x0642; &#x0643; &#x0644; &#x0645; &#x0646; &#x0647; &#x0648; &#x0649; &#x064A; &#x25cc;&#x064B; &#x25cc;&#x064C; &#x25cc;&#x064D; &#x25cc;&#x064E; &#x25cc;&#x064F; &#x25cc;&#x0650; &#x25cc;&#x0651; &#x25cc;&#x0652; &#x25cc;&#x0653; &#x25cc;&#x0654; &#x25cc;&#x0655; &#x25cc;&#x0656; &#x25cc;&#x0657; &#x25cc;&#x0658; &#x25cc;&#x0659; &#x25cc;&#x065A; &#x25cc;&#x065B; &#x25cc;&#x065C; &#x25cc;&#x065D; &#x25cc;&#x065E; &#x25cc;&#x065F; &#x0660; &#x0661; &#x0662; &#x0663; &#x0664; &#x0665; &#x0666; &#x0667; &#x0668; &#x0669; &#x066A; &#x066B; &#x066C; &#x066D; &#x066E; &#x066F; &#x0670; &#x0671; &#x0672; &#x0673; &#x0674; &#x0675; &#x0676; &#x0677; &#x0678; &#x0679; &#x067A; &#x067B; &#x067C; &#x067D; &#x067E; &#x067F; &#x0680; &#x0681; &#x0682; &#x0683; &#x0684; &#x0685; &#x0686; &#x0687; &#x0688; &#x0689; &#x068A; &#x068B; &#x068C; &#x068D; &#x068E; &#x068F; &#x0690; &#x0691; &#x0692; &#x0693; &#x0694; &#x0695; &#x0696; &#x0697; &#x0698; &#x0699; &#x069A; &#x069B; &#x069C; &#x069D; &#x069E; &#x069F; &#x06A0; &#x06A1; &#x06A2; &#x06A3; &#x06A4; &#x06A5; &#x06A6; &#x06A7; &#x06A8; &#x06A9; &#x06AA; &#x06AB; &#x06AC; &#x06AD; &#x06AE; &#x06AF; &#x06B0; &#x06B1; &#x06B2; &#x06B3; &#x06B4; &#x06B5; &#x06B6; &#x06B7; &#x06B8; &#x06B9; &#x06BA; &#x06BB; &#x06BC; &#x06BD; &#x06BE; &#x06BF; &#x06C0; &#x06C1; &#x06C2; &#x06C3; &#x06C4; &#x06C5; &#x06C6; &#x06C7; &#x06C8; &#x06C9; &#x06CA; &#x06CB; &#x06CC; &#x06CD; &#x06CE; &#x06CF; &#x06D0; &#x06D1; &#x06D2; &#x06D3; &#x06D4; &#x06D5; &#x25cc;&#x06D6; &#x25cc;&#x06D7; &#x25cc;&#x06D8; &#x25cc;&#x06D9; &#x25cc;&#x06DA; &#x25cc;&#x06DB; &#x25cc;&#x06DC; &#x06DD; &#x06DE; &#x25cc;&#x06DF; &#x25cc;&#x06E0; &#x25cc;&#x06E1; &#x25cc;&#x06E2; &#x25cc;&#x06E3; &#x25cc;&#x06E4; &#x06E5; &#x06E6; &#x25cc;&#x06E7; &#x25cc;&#x06E8; &#x06E9; &#x25cc;&#x06EA; &#x25cc;&#x06EB; &#x25cc;&#x06EC; &#x25cc;&#x06ED; &#x06EE; &#x06EF; &#x06F0; &#x06F1; &#x06F2; &#x06F3; &#x06F4; &#x06F5; &#x06F6; &#x06F7; &#x06F8; &#x06F9; &#x06FA; &#x06FB; &#x06FC; &#x06FD; &#x06FE; &#x06FF;</span></p>

### Arabic Supplement:

#### Regular:

<p dir="rtl"><span dir="rtl" class='lateef-R normal'>&#x0750; &#x0751; &#x0752; &#x0753; &#x0754; &#x0755; &#x0756; &#x0757; &#x0758; &#x0759; &#x075A; &#x075B; &#x075C; &#x075D; &#x075E; &#x075F; &#x0760; &#x0761; &#x0762; &#x0763; &#x0764; &#x0765; &#x0766; &#x0767; &#x0768; &#x0769; &#x076A; &#x076B; &#x076C; &#x076D; &#x076E; &#x076F; &#x0770; &#x0771; &#x0772; &#x0773; &#x0774; &#x0775; &#x0776; &#x0777; &#x0778; &#x0779; &#x077A; &#x077B; &#x077C; &#x077D; &#x077E; &#x077F;</span></p>

#### Bold:

<p dir="rtl"><span dir="rtl" class='lateef-B normal'>&#x0750; &#x0751; &#x0752; &#x0753; &#x0754; &#x0755; &#x0756; &#x0757; &#x0758; &#x0759; &#x075A; &#x075B; &#x075C; &#x075D; &#x075E; &#x075F; &#x0760; &#x0761; &#x0762; &#x0763; &#x0764; &#x0765; &#x0766; &#x0767; &#x0768; &#x0769; &#x076A; &#x076B; &#x076C; &#x076D; &#x076E; &#x076F; &#x0770; &#x0771; &#x0772; &#x0773; &#x0774; &#x0775; &#x0776; &#x0777; &#x0778; &#x0779; &#x077A; &#x077B; &#x077C; &#x077D; &#x077E; &#x077F;</span></p>

### Arabic Extended-A:

#### Regular:

<p dir="rtl"><span dir="rtl" class='lateef-R normal'>&#x08A0; &#x08A1; &#x08A2; &#x08A3; &#x08A4; &#x08A5; &#x08A6; &#x08A7; &#x08A8; &#x08A9; &#x08AA; &#x08AB; &#x08AC; &#x08AD; &#x08AE; &#x08AF; &#x08B0; &#x08B1; &#x08B2; &#x08B3; &#x08B4; &#x08B6; &#x08B7; &#x08B8; &#x08B9; &#x08BA; &#x08BB; &#x08BC; &#x08BD; &#x08BE; &#x08BF; &#x08C0; &#x08C1; &#x08C2; &#x08C3; &#x08C4; &#x08C5; &#x08C6; &#x08C7;</br></br>
&#x25cc;&#x08E3; &#x25cc;&#x08E4; &#x25cc;&#x08E5; &#x25cc;&#x08E6; &#x25cc;&#x08E7; &#x25cc;&#x08E8; &#x25cc;&#x08E9; &#x25cc;&#x08EA; &#x25cc;&#x08EB; &#x25cc;&#x08EC; &#x25cc;&#x08ED; &#x25cc;&#x08EE; &#x25cc;&#x08EF; &#x25cc;&#x08F0; &#x25cc;&#x08F1; &#x25cc;&#x08F2; &#x25cc;&#x08F3; &#x25cc;&#x08F4; &#x25cc;&#x08F5; &#x25cc;&#x08F6; &#x25cc;&#x08F7; &#x25cc;&#x08F8; &#x25cc;&#x08F9; &#x25cc;&#x08FA; &#x25cc;&#x08FB; &#x25cc;&#x08FC; &#x25cc;&#x08FD; &#x25cc;&#x08FE; &#x25cc;&#x08FF;</span></p>

#### Bold:

<p dir="rtl"><span dir="rtl" class='lateef-B normal'>&#x08A0; &#x08A1; &#x08A2; &#x08A3; &#x08A4; &#x08A5; &#x08A6; &#x08A7; &#x08A8; &#x08A9; &#x08AA; &#x08AB; &#x08AC; &#x08AD; &#x08AE; &#x08AF; &#x08B0; &#x08B1; &#x08B2; &#x08B3; &#x08B4; &#x08B6; &#x08B7; &#x08B8; &#x08B9; &#x08BA; &#x08BB; &#x08BC; &#x08BD; &#x08BE; &#x08BF; &#x08C0; &#x08C1; &#x08C2; &#x08C3; &#x08C4; &#x08C5; &#x08C6; &#x08C7;</br></br>
&#x25cc;&#x08E3; &#x25cc;&#x08E4; &#x25cc;&#x08E5; &#x25cc;&#x08E6; &#x25cc;&#x08E7; &#x25cc;&#x08E8; &#x25cc;&#x08E9; &#x25cc;&#x08EA; &#x25cc;&#x08EB; &#x25cc;&#x08EC; &#x25cc;&#x08ED; &#x25cc;&#x08EE; &#x25cc;&#x08EF; &#x25cc;&#x08F0; &#x25cc;&#x08F1; &#x25cc;&#x08F2; &#x25cc;&#x08F3; &#x25cc;&#x08F4; &#x25cc;&#x08F5; &#x25cc;&#x08F6; &#x25cc;&#x08F7; &#x25cc;&#x08F8; &#x25cc;&#x08F9; &#x25cc;&#x08FA; &#x25cc;&#x08FB; &#x25cc;&#x08FC; &#x25cc;&#x08FD; &#x25cc;&#x08FE; &#x25cc;&#x08FF;</span></p>

### Arabic Presentation Forms:

#### Regular:

<p dir="rtl"><span class='lateef-R normal'>&#xFD3E;&#xFD3F;&#xFDF2;&#xFDFC;</span></p>

#### Bold:

<p dir="rtl"><span class='lateef-B normal'>&#xFD3E;&#xFD3F;&#xFDF2;&#xFDFC;</span></p>

## Arabic Shaping (some basic shapes):

#### Regular:

<p dir="rtl"><span class='lateef-R normal'>&#x0627; &#x200D;&#x0627; &#x0628; &#x0628;&#x0628;&#x0628; &#x062c; &#x062c;&#x062c;&#x062c; &#x062f; &#x200d;&#x062f; &#x0631; &#x200d;&#x0631; &#x0633; &#x0633;&#x0633;&#x0633;  &#x0635; &#x0635;&#x0635;&#x0635; &#x0637; &#x0637;&#x0637;&#x0637; &#x0639; &#x0639;&#x0639;&#x0639; &#x0641; &#x0641;&#x0641;&#x0641; &#x0642; &#x0642;&#x0642;&#x0642; &#x0643; &#x0643;&#x0643;&#x0643; &#x0644; &#x0644;&#x0644;&#x0644; &#x0645; &#x0645;&#x0645;&#x0645; &#x0646; &#x0646;&#x0646;&#x0646; &#x0647; &#x0647;&#x0647;&#x0647; &#x0648; &#x200d;&#x0648; &#x064A; &#x064A;&#x064A;&#x064A; &#x06a9; &#x06a9;&#x06a9;&#x06a9; &#x06d2; &#x200d;&#x06d2; &#x0644;&#x0627; </br>
&#x202D;&#x6DD;&#x31;&#x32;&#x33;&#x202C; &#x202D;&#x6DD;&#x0661;&#x0662;&#x0663;&#x202C;</span></p>

#### Bold:

<p dir="rtl"><span class='lateef-B normal'>&#x0627; &#x200D;&#x0627; &#x0628; &#x0628;&#x0628;&#x0628; &#x062c; &#x062c;&#x062c;&#x062c; &#x062f; &#x200d;&#x062f; &#x0631; &#x200d;&#x0631; &#x0633; &#x0633;&#x0633;&#x0633;  &#x0635; &#x0635;&#x0635;&#x0635; &#x0637; &#x0637;&#x0637;&#x0637; &#x0639; &#x0639;&#x0639;&#x0639; &#x0641; &#x0641;&#x0641;&#x0641; &#x0642; &#x0642;&#x0642;&#x0642; &#x0643; &#x0643;&#x0643;&#x0643; &#x0644; &#x0644;&#x0644;&#x0644; &#x0645; &#x0645;&#x0645;&#x0645; &#x0646; &#x0646;&#x0646;&#x0646; &#x0647; &#x0647;&#x0647;&#x0647; &#x0648; &#x200d;&#x0648; &#x064A; &#x064A;&#x064A;&#x064A; &#x06a9; &#x06a9;&#x06a9;&#x06a9; &#x06d2; &#x200d;&#x06d2; &#x0644;&#x0627; </br>
&#x202D;&#x6DD;&#x31;&#x32;&#x33;&#x202C; &#x202D;&#x6DD;&#x0661;&#x0662;&#x0663;&#x202C;</span></p>

## Arabic MSA UDHR #26:


<p dir="rtl"><span class='lateef-B normal'>المادة 26</span></p>
      
<p dir="rtl"><span class='lateef-R normal'>لكل شخص الحق في التعلم. ويجب أن يكون التعليم في مراحله الأولى والأساسية على الأقل بالمجان، وأن يكون التعليم الأولي إلزاميا وينبغي أن يعمم التعليم الفني والمهني، وأن ييسر القبول للتعليم العالي على قدم المساواة التامة للجميع وعلى أساس الكفاءة.</span></p>

<p dir="rtl"><span class='lateef-R normal'>يجب أن تهدف التربية إلى إنماء شخصية الإنسان إنماء كاملا، وإلى تعزيز احترام الإنسان والحريات الأساسية وتنمية التفاهم والتسامح والصداقة بين جميع الشعوب والجماعات العنصرية أو الدينية، وإلى زيادة مجهود الأمم المتحدة لحفظ السلام.</span></p>

<p dir="rtl"><span class='lateef-R normal'>للآباء الحق الأول في اختيار نوع تربية أولادهم.</span></p>
            

## Sindhi UDHR #26:

<p dir="rtl"><span class='lateef-B normal'>آرٽيڪل 26</span></p>
<p dir="rtl"><span class='lateef-cv44-1-cv84-1-R normal'>هر فر د کي تعليم حاصل ڪرڻ جو حق آهي. گهٽ ۾ گهٽ تعليم ايليمينٽري تا بنيادي سطح تائين فراهم ڪئي  وڃي. ايليمنيٽري سطح تائين تعليم حاصل ڪرڻ لازمي هوندي. هڪ پاسي ٽڪينيڪل تاپروفيشنل تعليم کي عوام لاءِ موجود ڪيو ويندو ته ٻي پاسي اهليت پٽاندڙ اعليٰ تعيلم تائين پهچڻ جو حق سڀني هڪ جيتر و حا صل هوندو.</span></p>
<p dir="rtl"><span class='lateef-cv44-1-cv84-1-R normal'>تعليم و سيلي هر هڪ جي انساني شخصيت کي و ڌايو ويندو ته ٻي پاسي انساني حقن ۽ بنيادي آز اىين و اسطي احتر ام و اري جذبي کي سگهارو ڪيو ويندو، ان جي معر فت قو من، نسلي ۽ مذهبي گروهن جي و چ ۾ هڪ ٻئي جي سمجهه، هڪ ٻئي لاءِ سهپ، دوستيءَ جا جنبا و ڌايا و يندا، ٻي پاسي گڏيل قومن پار ان امن لاءِ ڪيو ن وينىڙ ڪو ششون واتيون وينديون.</span></p>
<p dir="rtl"><span class='lateef-cv44-1-cv84-1-R normal'>والدين کي پنهنجي ٻار کي ڏني و ينىڙ تعليم جي طر يقي جي چونڊ جو او لين حق حا صل هو ندو.</span></p>


[font id='lateef' face='Lateef-Regular' bold='Lateef-Bold' size='150%' rtl=1]
[font id='lateefL' face='Lateef-Regular' bold='Lateef-Bold' size='150%' ltr=1]


[font id='lateef-cv44-1-cv84-1' face='Lateef-Regular' bold='Lateef-Bold' size='150%' rtl=1 feats='cv44 1, cv84 1']
[font id='lateef-cv44-1-cv84-1' face='Lateef-Regular' bold='Lateef-Bold' size='150%' rtl=1 feats='cv44 1, cv84 1']
[font id='lateef-cv44-1-cv84-1' face='Lateef-Regular' bold='Lateef-Bold' size='150%' rtl=1 feats='cv44 1, cv84 1']
